#pagetitle.bgthinktank.bgother { background-image: url(/files/photokishimoto_rugby_title.jpg); }
	#pagetitle.bgthinktank.bgsports_life.bggpaq { background-image: url(/files/Gpaq_f02_1980200.jpg); }
	#pagetitle.bgthinktank.bgsurvey_list { background-image: url(/files/0c12088e083749379d3b2f11a4c40e1f88ab3a8d.jpg); }
	#pagetitle.bgdotank.bgchallengeday { background-image: url(/files/cday2021_ttim01.jpg); }
	#pagetitle.bgabout.bgdata.bglogo { background-image: url(/files/bd5db716f315d34d0f7402e258e8afd8793a616a.jpg); }
	#pagetitle.bgthinktank.bgwhite_paper.bg2020 { background-image: url(/files/title_whitepaper.jpg); }
	#pagetitle.bgabout.bgmission_vision { background-image: url(/files/43083ee3fa961d73fcb979c355571e6d3315100c.jpg); }
	#pagetitle.bgabout.bghistory { background-image: url(/files/84cf93be3879eaef4bcae7c834066d525468a62d.jpg); }
	#pagetitle.bgabout.bgtheme { background-image: url(/files/abouttheme.jpg); }
	#pagetitle.bgabout.bgmessage { background-image: url(/files/c7c916365111559d422406f7f4122195835644bc.jpg); }
	#pagetitle.bgthinktank.bgencourage { background-image: url(/files/encourageTop02.jpg); }
	#pagetitle.bgpublication.bgmagazine_unregister { background-image: url(/files/8f0e35968d8d82a43dfa059373e9767c703eaa4f.jpg); }
	#pagetitle.bgpublication.bgmagazine_entry { background-image: url(/files/8f0e35968d8d82a43dfa059373e9767c703eaa4f.jpg); }
	#pagetitle.bgpublication.bgmedia { background-image: url(/files/cbed7c7d79fd9dd9abd771d2c81bffdd52051bf8.jpg); }
	#pagetitle.bgpublication.bgpolicy_research { background-image: url(/files/SPORT%20POLICY%20RESEARCH.jpg); }
	#pagetitle.bgpublication.bgssf_books { background-image: url(/files/SSF%20BOOKS.jpg); }
	#pagetitle.bgssf_eyes.bghistory { background-image: url(/files/226c8950900c39fba31783da8296717470a7195f.jpg); }
	#pagetitle.bgssf_eyes.bgbook_review { background-image: url(/files/26f6f475cf4146a24b260a2ff213d3544c591b58.jpg); }
	#pagetitle.bgssf_eyes.bgdictionary { background-image: url(/files/636affbcf7d130684524ca010f0e28fba6601305.jpg); }
	#pagetitle.bgssf_eyes.bginternational { background-image: url(/files/01da52be7976bd8a9879db4effdb072f221d3917.jpg); }
	#pagetitle.bgssf_eyes.bgsport_topics { background-image: url(/files/sport_topics_b.jpg); }
	#pagetitle.bgdotank.bglocal.bgdiscussion { background-image: url(/files/8d35cec0f1b42ce8b238256d4277f71672164563.jpg); }
	#pagetitle.bgthinktank.bgregional { background-image: url(/files/9cdbc835355ce83d2268dbfd67fb5de587375d29.jpg); }
	#pagetitle.bgthinktank.bginternational { background-image: url(/files/02d0d44d31390381986115672bb0349bd7cb1608.jpg); }
	#pagetitle.bgthinktank.bgdisabled { background-image: url(/files/title_dsb2.jpg); }
	#pagetitle.bgthinktank.bgvolunteer { background-image: url(/files/f1ed0164a6f06d3e8e7ec394a15d27316a5fa6be.jpg); }
	#pagetitle.bgthinktank.bggovernance { background-image: url(/files/193bf6719ba990fcb809d71ff454416f64fb4412.jpg); }
	#pagetitle.bgthinktank.bgpolicy { background-image: url(/files/352ce6ae2ef33a721711d8c860cc7cc30ee16c63.jpg); }
	#pagetitle.bgthinktank.bgchildren_youth { background-image: url(/files/kids_baseball_titl1.jpg); }
	#pagetitle.bgthinktank.bgwhite_paper { background-image: url(/files/d684d2137acdf90bc62e021c55ba1a68233aabcd.jpg); }
	#pagetitle.bgthinktank.bgpolicy_proposal { background-image: url(/files/dbccc1a66abce96abcf76cd1dba1aeb3b61c8305.jpg); }
	#pagetitle.bgthinktank.bgsports_life.bgcolumn { background-image: url(/files/column.jpg); }
	#pagetitle.bgthinktank.bgsports_life.bgdata { background-image: url(/files/j_sportlifedata_53647698_XL.jpg); }
	#pagetitle.bgthinktank.bgsports_life.bgapplication { background-image: url(/files/ac1215a17d899cc07ad53ae0f33b5d08700b207d.jpg); }
	#pagetitle.bgthinktank.bgsports_life.bgdatalist { background-image: url(/files/1920-200-1023740095.jpg); }
	#pagetitle.bgthinktank.bgsports_life { background-image: url(/files/ff31aa569526b92afd0f0ed368b36a08d707a429.jpg); }
	#pagetitle.bgabout.bgdata.bgregulations { background-image: url(/files/e6e6fbb8963157206bec315ba8232c7304252a2c.jpg); }
	#pagetitle.bg
	#pagetitle.bgabout.bgdisclosure.bgannual_report { background-image: url(/files/c149256042697fdb31159a2d62f9e8090759797f.jpg); }
	#pagetitle.bgabout.bgdisclosure.bgfinancial_report { background-image: url(/files/2a55140f7855dc6023e1216886daba55655aecca.jpg); }
	#pagetitle.bgabout.bgdisclosure.bgbusiness_plan { background-image: url(/files/aa1d3a695e61b99973b4ee1f7886ccd42c44abf2.jpg); }
	#pagetitle.bgabout.bgdisclosure { background-image: url(/files/930b4d10f5ab2dd77c54d6eb33fb544c370d2300.jpg); }
	#pagetitle.bgabout.bgdata.bgarticle_incorporation { background-image: url(/files/43c506850d3c76c1dbf9a0e5301c75d8bc5af3cf.jpg); }
	#pagetitle.bgabout.bgdata.bgaccess { background-image: url(/files/2f5c7ed1e250ac6f6b9543fa6f69b74899f9bbc1.jpg); }
	#pagetitle.bgabout.bgdata.bgorganization_chart { background-image: url(/files/fda8022e029276e1884abbdb10e8da27aa59ac10.jpg); }
	#pagetitle.bgabout.bgdata.bgoutline { background-image: url(/files/f7090e7dea31a59b1c92e615c0653e688eca9748.jpg); }
	#pagetitle.bgabout.bgdata { background-image: url(/files/bcb58de02fa377e088d9eb11a5d529f53df7365d.jpg); }
	#pagetitle.bgabout.bgresearch_institute { background-image: url(/files/bbb0deb471ee4168cac5d757bef71fc6740e31c6.jpg); }
	#pagetitle.bgabout.bgdirectors { background-image: url(/files/601d1dc959fc94f35fd7948b538bce033fc942ba.jpg); }
	#pagetitle.bgssf_eyes { background-image: url(/files/SSF%20Eyes.jpg); }
	#pagetitle.bgnews { background-image: url(/files/f3dd77fc3b1395103cc10ffdbb33da32b7387cc5.jpg); }
	#pagetitle.bgabout { background-image: url(/files/ea802aa94b2f95b79a4bfd0aeedf8d4f31ed02fa.jpg); }
	#pagetitle.bgdotank { background-image: url(/files/dotank.jpg); }
	#pagetitle.bgpublication { background-image: url(/files/publication.jpg); }
	#pagetitle.bgthinktank { background-image: url(/files/62b01de201a3934aa52f2675259be2a1d7a4eb15.jpg); }

